Security Lab

Межсайтовый скриптинг в mmgallery

Дата публикации:28.11.2006
Всего просмотров:2552
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: CVE-2006-6118
CVE-2006-6119
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: mmgallery 1.x
Уязвимые версии: mmgallery 1.55, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "page" в сценарии thumbs.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.mmgallery.net

Решение: Способов устранения уязвимости не существует в настоящее время.